<?php
/**
 * 注销
 *
 *
 *
 *
 */

//use Shopnc\Tpl;

defined('InShopNC') or exit('Access Invalid!');

class member_logoutControl extends mbMemberControl
{

    public function __construct()
    {
        parent::__construct();
    }

    public function indexOp()
    {
        session::instance()->destroy();
        return self::outsuccess(NULL);
    }
}
